This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006795 - [ml-IN] Login screen is in English and not localized
[ml-IN] Login screen is in English and not localized
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 06:01 EDT by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:46:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Login Screen in English in ml-IN browser (60.40 KB, image/png)
2013-09-11 06:01 EDT, Ani Peter
no flags Details

  None (edit)
Description Ani Peter 2013-09-11 06:01:37 EDT
Created attachment 796322 [details]
Login Screen in English in ml-IN browser

This bug is filed from caserun - https://tcms.engineering.redhat.com/run/83049/?from_plan=10350#caserun_3285373

Tried to open the login screen in SAM in ml-IN browser, but the screen was displayed in English. 

Version-Release number of selected component (if applicable):
SAM-1.3.0-RHEL-6-20130829.1

Steps to Reproduce: 
Always

Actual results: 
When opening a SAM login screen in ml bowser, the page is displayed in English.

Expected results:
When opening a SAM login screen in ml bowser, the page should be in ml-IN locale.

Screen shot attached.
Comment 1 Bryan Kearney 2013-12-02 15:46:21 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.